18个保护WordPress安全的插件

Home > 博客资讯 > 18个保护WordPress安全的插件

18个保护WordPress安全的插件0+

3,819 views/ 2009.03.16 / 11:11 下午

Without a doubt, for a self-hosted blog, WordPress is the best blog CMS that you can get. However, being a popular and open source software, it also means that hackers have full access to the code which they can scrutinize to find any exploits they can use to hack into any WordPress-enabled site.

On the good side, one of the best things about WordPress is its plugin system that allows anyone to install any plugins or create your own plugins to extend its functionality, including improving security.

Here, I have listed some plugins (and a couple of tricks) that you can use to protect your WordPress blog.

All the plugins and tricks listed below are meant for WP 2.7 and above. If you are still using an older version of WordPress, it’s time to upgrade your blog.

via 18 Useful Plugins & Hacks To Protect Your WordPress Blog | MakeUseOf.com.

分享到:
Categories: 博客资讯 Tags: , ,

Comments (0) Trackbacks (0) 本篇共有 0 篇评论↓
  1. No comments yet.
  1. No trackbacks yet.